.card {
  width: 100%;
  position: relative;
  background-color: var(--color-gray-100);
  border-radius: 30px;
  overflow: hidden;
  margin-bottom: 32px;

  @media (min-width: 600px) {
    min-height: 400px;
    margin-bottom: 0;
  }
}

.first-column-grid .card {
  min-height: 268px;
  margin-bottom: 32px;

  @media (min-width: 768px) {
    margin-bottom: 0;
  }
}

.card__content {
  position: relative;
  padding: 64px 32px;
}

.card__title {
  font-weight: 700;
}

.card__image {
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: translate(-50%, -50%);
}

.card__cta {
  margin-top: 16px;
  font-weight: 700;
}
